Quikrbox User app - Bug #6838

Cart > Add More option will be there. If customers/users want to add more products from the same
store then they will be allowed to add the products.

06/20/2023 03:04 PM - priyanka Sharma

Status: Closed Start date: 06/20/2023
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

History

#1 - 06/21/2023 10:26 PM - Himanshu khare

- Status changed from New to Resolved

#2 - 06/22/2023 06:54 PM - priyanka Sharma

- Status changed from Resolved to Reopened

#3 - 06/26/2023 09:07 PM - Himanshu khare

- Status changed from Reopened to Resolved

#4 - 06/27/2023 02:57 PM - priyanka Sharma

- Status changed from Resolved to Closed
